﻿.text-class-1{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-2{color:#fff200;
font-size:24px;
}
.text-class-3{color:#2aff00;
font-size:18px;
}
.text-class-4{color:#fff200;
font-size:18px;
}
.text-class-5{color:#ec008c;
font-size:18px;
}
.text-class-6{color:#ffffff;
font-size:24px;
}
.text-class-7{color:#007236;
font-size:24px;
}
.text-class-8{color:#007236;
}
.text-class-9{color:#9ceda1;
font-size:18px;
}
.text-class-10{color:#f49ac1;
font-size:24px;
}
.text-class-11{color:#fff200;
}
.text-class-12{color:#ffffff;
}
.text-class-13{color:#f49ac1;
}
.text-class-14{color:#ab4a9c;
font-weight:bold;
font-size:24px;
}
.text-class-15{font-size:13px;
}
.text-class-16{color:#ffffff;
font-size:13px;
}
.text-class-17{color:#ffffff;
font-family:trebuchet ms;
font-size:13px;
}
